<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/css/bootstrap.min.css.map">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/css/bootstrap.min.css.map">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/css/bootstrap.css">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/css/bootstrap-grid.min.css.map">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/css/bootstrap-grid.min.css">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/js/bootstrap.js">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/js/Jquery.js">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/js/popper.js">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/css/bootstrap.css">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="todo.css">
    <title>To do list</title>
</head>
<body>
    <div class="contain" >
<div>
    <input type="text" class="mt-4 ml-1 input" placeholder="Enter activity" id="text1">
     <button type="submit" style="padding: 1px 0px 0px 0px; width: 60px; height: 27px; border-radius: 0px;" class="btn btn-success" onclick="toDo()"><p style="font-size: 15px;">ADD</p></button>
    </div>

            <p id="paragraph" class="ml-1 mt-2 mb-2 pap">Set an activity to diplay</p>


    </div>
          
          
          
          
    <script>
        let f =0;
let names = [] 

function toDo(){

     let x;
let a = "<p/>"
 names[f] = document.getElementById("text1").value

 f++

 for(x = 0; x<names.length; x++){
 
     
  
  console.log(names)
   a +=names[x] + "<br/>" +  "<input type='checkbox' style='margin-left:150px;'>"  + "<hr>"

 }
 document.getElementById('paragraph').innerHTML = a;
}



function clear(){
  let u= document.getElementById('paragraph').remove;                                              
console.log(u);
}


function cancel(){
    let get = document.getElementById('paragraph').value.names[0];
}
    </script>
</body>
</html>